:root{
    --cyan: #2583C5;
    --black: #000;
    --white: #fff;
    --body: #fff;
    --ff: 'FbTubicSans', sans-serif;
    --transition: all 0.35s;
}

html {
    -webkit-text-size-adjust: 100%;
    font-size: .995313px;
}

@media (max-width: 1680px){
    html {
        font-size: calc(0.729545px + (0.995313 - 0.729545) * ((100vw - 320px) / (1680 - 320)));
    }
}

body{
    overflow-x: hidden;
    margin: 0;
    padding: 0;
    font-family: var(--ff)!important;
    font-size: 20rem;
    line-height: 30rem;
    color: var(--black);
    font-weight: 300;
    background-color: var(--body);
    height: 100%;
}
.mb-150{
    margin-bottom: 150rem;
}

p{
    margin: 0;
}

p:not(:last-child){
    margin-bottom: 20rem;
}

.main{
    background-image: url(../img/main-bg.jpg);
    background-repeat: no-repeat;
    background-position-x: center!important;
    background-size: cover!important;
    padding: 275rem 250rem;
    display: flex;
    align-items: center;
        direction: ltr;
}

.main__container{
    max-width: 712px;
}

.main h1{
    margin: 0;
    font-size: 110rem;
    line-height: 100rem;
    color: var(--white);
    font-weight: bold;
    font-family: inherit;
    text-align: center;
}

.main h2{
    margin: 15rem 0 0 0;
    font-size: 42rem;
    line-height: 1;
    color: var(--black);
    font-weight: 300;
    font-family: inherit;
    text-align: center;
}

main{
    padding: 150rem 0;
}
.page-template-page-memories main{
    padding: 0 0 150rem;
}
.page-template-page-memories .main {
    margin-bottom: 150rem
}
.container{
    max-width: 1455px;
    padding: 0 15px;
    margin: auto;
}

.short-description{
    text-align: center;
    margin-bottom: 150rem;
}

.short-description__container{
    max-width: 890px;
    margin: auto;
    font-weight: 500;
}

.lang-switcher{
    display: inline-flex;
    background-color:var(--white);
    border-radius: 100px;
    padding: 5px;
    align-items: center;
    justify-content: center;
    margin-bottom: 40rem;
    border: 1px solid #333;
}

.lang-switcher a{
    font-size: 18rem;
    line-height: 1;
    font-weight: 300;
    color: var(--black);
    font-family: inherit;
    padding: 3px 20px;
    border-radius: 50px;
    cursor: pointer;
    min-width: 100px;
    transition: var(--transition);
    text-align: center;
    text-decoration: none;
}

.lang-switcher a:hover,
.lang-switcher a.active{
    background-color: var(--cyan);
    color: var(--white);
    font-weight: 500;
}

div[data-he]{
    text-align: right;
}

div[data-eng]{
    text-align: left;
}

div[data-he],
div[data-eng]{
    display: none;
}

div[data-he].active,
div[data-eng].active{
    display: block;
}

.article{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 60rem;
    align-items: center;
}

.article__image{
    line-height: 0;
}

.article img{
    border-radius: 30px;
    position: sticky;
    top: 130rem;
    max-width: 100%;
    height: auto;
}

.article h2{
    margin: 0 0 20rem 0;
    color: var(--cyan);
    font-size: 70rem;
    line-height: 1;
    font-family: inherit;
    font-weight: normal;
        font-size: 60rem;
    line-height: 1;
    font-weight: 300;
    color: #000;
}

.post-slider{
    position: relative;
}

.post-slider h2{
    font-size: 60rem;
    line-height: 1;
    text-align: center;
    margin: 0 0 40rem 0;
    font-weight: bold;
    color: var(--cyan);
    line-height: 1;
    color: #000;
    font-weight: 300;
}

.post{
    background-color: var(--white);
    text-align: right;
        background-color: #fff;
    border: 1px solid #8E8E8E;
    border-radius: 30px;
}
.post__text {
    min-height: 130px;
}
.post__image{
    line-height: 0;
    margin-bottom: 40rem;
}

.post__image img {
    max-height: 240px;
    overflow: hidden;
    width: 100%;
    object-fit: cover;
        border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    transition: transform 0.3s ease;
}
.post__image:hover img {
    transform: scale(1.1);
}
.post a{
    cursor: pointer;
}

.post__image a{
    display: block;
    height: 240rem;
    overflow: hidden;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
}

.post__image a img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: var(--transition);
}

.post:hover .post__image a img{
    transform: scale(1.1);
}

.post__title{
    margin-bottom: 15rem;
    padding: 0 30rem;
}

.post__title a{
    color: var(--cyan);
    text-decoration: none;
    font-size: 24rem;
    font-weight: bold;
    line-height: 1;
    font-family: inherit;
    transition: var(--transition);
}

.post__title a:hover{
    color: var(--black);
}

.post_excerpt{
    font-size: 19rem;
    line-height: 25rem;
    font-weight: 300;
    padding: 0 30rem;
}

.post__link{
    padding: 30rem;
}

.post__link a{
    color: var(--cyan);
    text-decoration: none;
    font-size: 20rem;
    font-weight: bold;
    line-height: 1;
    font-family: inherit;
    transition: var(--transition);
}

.post__link a path{
    transition: var(--transition);
}

.post__link a:hover path{
    fill: var(--black);
}

.post__link a:hover{
    color: var(--black);
}

.post-slider__arrows{
    width: calc(100vw );
    position: absolute;
    z-index: 3;
    top: 50%;
    padding: 0 50rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-left: calc( -100vw / 2 + 100% / 2 );
    margin-right: calc( -100vw / 2 + 100% / 2 );
    max-width: 100vw;
}

.post-slider__arrows button{
    border: 0;
    padding: 0;
    background: none;
    cursor: pointer;
}

.post-slider__arrows button svg{
    transition: var(--transition);
    width: auto;
    height: 52rem;
}

.post-slider__arrows button:hover path{
    fill: var(--cyan);
}

@media (max-width: 1650px){
    .post-slider__arrows{
        padding: 30rem 0 0;
        margin: 0;
        position: relative;
        top: unset;
        width: auto;
        justify-content: center;
        grid-gap: 20rem;
    }
    .main {
    padding: 225rem 150rem;
}
.container {
    max-width: 1255px;
}
}


.gallery{
    
}

.gallery h2{
    font-size: 70rem;
    line-height: 1;
    text-align: center;
    margin: 0 0 40rem 0;
    font-weight: bold;
    color: var(--cyan);   
}

.gallery__grid{
    column-count: 4;
    column-gap: 20rem;
}

.gallery__grid--item{
    line-height: 0;
    margin: 0;
    display: none;
    margin-bottom: 20rem;
    break-inside: avoid;
}

.gallery__grid--item.show{
    display: block;
}

.gallery__grid--item img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 30px;
}

.gallery__load{
    margin-top: 50rem;
    font-size: 20rem;
    line-height: 1;
    font-weight: 500;
    color: var(--cyan);
    transition: var(--transition);
    text-align: center;
    cursor: pointer;
}

.gallery__load:hover{
    color: var(--black);
}

.video-memories {
    display: flex;
    justify-content: space-between;
    gap: 20px;
}
.video-memories iframe {
    border-radius: 30px;
    flex: 50%;
}
.form{
    border: 1px solid #000;
    padding: 40rem;
    font-family: var(--ff)!important;
        padding: 80rem 0 40rem;
    font-family: var(--ff) !important;
    background: #fff;
    border-radius: 30px;
}

.form h2{
    margin: 0 0 40rem 0;
    font-size: 40rem;
    line-height: 1;
    font-weight: bold;
    color: var(--cyan);
    text-align: center;
}

.form__wrapper{
    max-width: 960px;
    margin: auto;
}

.form__row:not(:last-child){
    margin-bottom: 0rem;
}

.form__row{
    border-top: 1px solid #707070;
    padding-top: 10rem;
}
.form__row:first-child {
    border-top: none;
}
.form__row input,
.form__row textarea {
    height: 60rem;
    width: 100%;
    box-sizing: border-box;
    border: 0;
    padding: 0;
    text-align: right;
    font-size: 18rem;
    line-height: 1;
    font-weight: 300;
    background-color: transparent;
    outline: none;
    transition: var(--transition);
    font-family: var(--ff)!important;
}
.form__row textarea {
height: 120px;
margin-top: 20px;
}
.form__row input[type="text"]:focus{
    box-shadow: inset 0px 0px 0px 2px var(--cyan);
    padding: 0 25rem;
}

.form__row input::placeholder{
    text-align: right;
    font-size: 18rem;
    line-height: 1;
    font-weight: 300;
}

.form__row--file {
    position: relative;
    padding-top: 0;
}

.form__row--file input{
    opacity: 0;
    position: relative;
    z-index: 1;
    cursor: pointer;
}

.form__row.form__row--file{
    margin-bottom: 0;
}

.form__row--file span svg{
    height: 24rem;
    width: auto;
}

.form__row--file span{
    height: 50rem;
    text-align: right;
    font-size: 18rem;
    line-height: 1;
    font-weight: 300;
    display: flex;
    gap: 10rem;
    align-items: center;
    justify-content: flex-start;
    position: absolute;
    right: 0;
    top: 0;
    left: 0;
}

.form__row--submit{
    margin-top: 15rem;
        text-align: left;
}

.form__row--submit button{
    transition: var(--transition);
    font-size: 26rem;
    line-height: 1;
    font-weight: 300;
    display: inline-flex;
    align-items: center;
    gap: 10rem;
    color: #000;
    border: 0;
    padding: 0;
    background: none;
    cursor: pointer;
    font-family: var(--ff)!important;
        
}
.form__row--submit button svg {
    transition: var(--transition);
    -webkit-transform: translateX(0px);
    -ms-transform: translateX(0px);
    transform: translateX(0px);
}
.form__row--submit button:hover svg{
    -webkit-transform: translateX(-10px);
    -ms-transform: translateX(-10px);
    transform: translateX(-10px);
}


span#file-name {
    position: absolute;
    bottom: -20px;
    top: auto;
}
/*
.footer{
    background-color: var(--white);
    padding: 50rem 70rem;
    display: grid;
    grid-template-columns: 1fr 2fr 1fr;
    grid-gap: 50rem;
}

.footer__title{
    margin-bottom: 25rem;
    font-size: 18rem;
    line-height: 1;
    font-weight: 500;
    color: var(--cyan);
    white-space: nowrap;
}

.footer__title span{
    border-bottom: 2px solid var(--cyan);
    display: inline-flex;
    padding-bottom: 2rem;
}

.footer ul{
    margin: 0;
    padding: 0;
    list-style: none;
}

.footer ul li:not(:last-child){
    margin-bottom: 20rem;
}

.footer ul li span{
    display: block;
    line-height: 1.4;
}

.footer ul li,
.footer ul li a{
    font-size: 16rem;
    line-height: 1;
    color: var(--black);
    transition: var(--transition);
    text-decoration: none;
}

.footer ul li a:hover{
    color: var(--cyan);
}

.footer__column{
    text-align: right;
}

.footer__column--right{
    display: grid;
    grid-gap: 50rem;
    grid-template-columns: repeat(2, 1fr);
}

.footer__column.footer__column--left{
    text-align: left;
}

.footer__column.footer__column--center {
    display: grid;
    grid-gap: 50rem;
    grid-template-columns: repeat(2, 1fr);
}

.footer__logo{
    line-height: 0;
    margin-bottom: 65rem;
}

.footer__logo svg{
    width: auto;
    height: 70rem;
}

.footer__links{
    display: flex;
    align-items: center;
    gap: 15rem;
    line-height: 0;
}

.footer__links a{
    transition: var(--transition);
}

.footer__links a:hover{
    transform: scale(1.1);
}

.footer__colyright{
    font-size: 16rem;
    line-height: 1;
    margin: 20rem 0;
    max-width: 175px;
}

.footer__nameless{
    line-height: 0;
}

.footer__ico{
    line-height: 0;
    margin-top: 30rem;
}

.footer__statment a{
    display: inline-flex;
    align-items: center;
    gap: 10rem;
    font-size: 16rem;
    font-weight: 500;
    color: var(--cyan) !important;
}
*/
.memories-popup__wrapper{
    display: grid;
    grid-gap: 90rem;
    align-items: center;
    grid-template-columns: 1fr 2fr;
}

.memories-popup__image{
    line-height: 0;
}

.memories-popup__image img{
    max-width: 100%;
    height: auto;
}

.memories-popup__content h2{
    font-size: 24rem;
    line-height: 1;
    color: var(--cyan);
    font-weight: bold;
    margin: 0 0 20rem 0;
}

.memories-popup__content{
    font-size: 20rem;
    line-height: 25rem;
    font-weight: 300;
    text-align: right;
}

.memories-popup{
    
        background: #fff;
    display: inline-block;
    margin: 0;
    max-width: 100%;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    padding: 44px;
    position: relative;
    text-align: left;
    vertical-align: middle;
    padding: 50rem;
    max-width: 1200rem;
}
.mfp-auto-cursor .mfp-content {
    cursor: auto;
    text-align: center;
}

.fancybox-navigation .fancybox-button {
    opacity: 1;
    visibility: visible;
    background: none;
    color: #fff;
    cursor: pointer;
}

.fancybox-navigation .fancybox-button path{
    fill: none;
    stroke: #fff;
    stroke-width: 2px;
    transition: var(--transition);
}

.fancybox-navigation .fancybox-button:hover path{
    fill: var(--white);
}

div#response {
    direction: ltr;
    text-align: center;
}




@media (max-width: 992px){
    .video iframe {
    max-width: 100%;
}
    .main {
        padding: 200rem 100rem 150rem;
    }

    .main h1 {
        font-size: 80rem;
    }

    .main__container {
        max-width: 460px;
    }

    main{
        padding: 100rem 0;
    }

    .article h2,
    .gallery h2,
    .post-slider h2 {
        font-size: 50rem;
    }

    .mb-150{
        margin-bottom: 100rem;
    }

    .gallery__grid {
        column-count: 2;
    }

    .footer {
        padding: 50rem 30rem;
        grid-template-columns: 1fr 1fr 1fr;
        grid-gap: 30rem;
    }

    .footer__column.footer__column--right,
    .footer__column.footer__column--center {
        grid-gap: 30rem;
    }
}

@media (max-width: 768px){

    .article__image img{
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    div.article:nth-child(odd){
        flex-direction: column-reverse;
    }

    .article{
        display: flex;
        flex-direction: column;
    }

    .video-memories {display: block;margin-bottom: 0 !important;}

    .video-memories iframe {
        height: 250px !important;
        width: 100%;
        margin-bottom: 10px;
    }
    
}

@media (max-width: 676px){
    .memories-popup__image{
        text-align: center;
    }
    .memories-popup__wrapper {
        grid-gap: 50rem;
        grid-template-columns: 1fr;
    }

    .footer {
        display: flex;
        flex-direction: column-reverse;
    }
    .footer__column.footer__column--left {
        text-align: right;
    }
    .footer__links {
        justify-content: flex-end;
    }

    .footer__colyright{
        margin: 20rem 0 20rem auto;
    }
}

@media (max-width: 576px){
    .article img {
        max-width: calc(100% - 20rem);
    }

    .main h1 {
        font-size: 70rem;
        line-height: 1;
        margin-bottom: 15rem;
    }
    
    .main h2 {
        font-size: 26rem;
        color: #fff;
    }

    .main {
        padding: 430rem 50rem 20rem;
        background-position-x: right !important;
        margin-bottom: 100rem;
        /* background-position-y: bottom !important; */
    }

    .lang-switcher a {
        min-width: 80px;
    }
    .article__image.hidden-xs {
    display: none;
}

}